data:
  activityKind:
    description: Виробництво автотранспортних засобів
    id: '29.10'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інших вузлів, деталей і приладдя для автотранспортних
      засобів
    id: '29.32'
    scheme: КВЕД
  - description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Оптова торгівля сільськогосподарськими машинами й устаткованням
    id: '46.61'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 08004
    streetAddress: Україна, 08004, Київська обл., Макарівський р-н, село Калинівка,
      ВУЛИЦЯ КИЇВСЬКА, будинок 194
  founders:
  - address:
      countryName: Україна
      postalCode: 08004
      streetAddress: Україна, 08004, Київська обл., Макарівський р-н, село Калинівка(з),
        вул.Польова, будинок 15
    capital: 1000000
    first_middle_name: МИКОЛА ІВАНОВИЧ
    last_name: ОНИЩУК
    name: ОНИЩУК МИКОЛА ІВАНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '34558382'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТОРГОВИЙ ДІМ ТЕХКОМПЛЕКТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ
  name: ТОВ "ТОРГОВИЙ ДІМ ТЕХКОМПЛЕКТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 96e7f6047738413c8ee71083d6257696
  sourceDate: '2022-10-11T15:02:49+00:00'
  sourceRequests:
  - req-b761d569-f0bd-41fd-9fb6-b703dcd26ab7
  version: 2.0.0
